MAINTAINERCLEANFILES = \
Makefile.in \
aclocal.m4 \
config.guess \
config.h.in \
config.sub \
configure \
install-sh \
ltconfig \
ltmain.sh \
missing \
mkinstalldirs \
stamp-h.in \
acconfig.h \
depcomp \
compile

filesdir = $(datadir)/netbook-launcher-efl
files_DATA = README AUTHORS COPYING

ACLOCAL_AMFLAGS = -I m4

SUBDIRS = po m4 src data
